<hierarchy>
	<object>/level/arcade/tower7/1.xml</object>
	<object>/level/arcade/tower7/2.xml</object>
	<object>/level/arcade/tower7/3.xml</object>
	<object>/level/arcade/tower7/4.xml</object>
	<object>/level/arcade/tower7/5.xml</object>
	<object>/level/arcade/tower7/6.xml</object>
	<object>/level/arcade/tower7/7.xml</object>
	<object>/level/arcade/tower7/8.xml</object>
</hierarchy>
